System.Core 3.5.0.0 4.0.0.0 System.Collections.Generic.IEnumerable<TElement> To be added.

This type is enumerable because it inherits from .

The extension methods and operate on objects of type . An object of type can be obtained by calling one of the primary sort methods, or , which return an . and , the subordinate sort methods, in turn also return an object of type . This design allows for any number of consecutive calls to or , where each call performs a subordinate ordering on the sorted data returned from the previous call.

Represents a sorted sequence.

- Method
  3.5.0.0
  4.0.0.0
  System.Linq.IOrderedEnumerable<TElement> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.